Mailinglist Archive: opensuse-security-announce (37 mails)

< Previous Next >
[security-announce] openSUSE-SU-2012:1192-1: critical: bind: fixed a remote denial of service attack (abort)
openSUSE Security Update: bind: fixed a remote denial of service attack
(abort)
______________________________________________________________________________

Announcement ID: openSUSE-SU-2012:1192-1
Rating: critical
References: #780157
Cross-References: CVE-2012-4244
Affected Products:
openSUSE 12.2
openSUSE 12.1
openSUSE 11.4
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

A remote denial of service attack was fixed in the BIND DNS
nameserver, which could be caused by attackers providing a
specifically prepared zone file for recursive transfer.
(CVE-2012-4244)


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.2:

zypper in -t patch openSUSE-2012-615

- openSUSE 12.1:

zypper in -t patch openSUSE-2012-615

- openSUSE 11.4:

zypper in -t patch openSUSE-2012-615

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.2 (i586 x86_64):

bind-9.9.1P3-1.4.1
bind-chrootenv-9.9.1P3-1.4.1
bind-debuginfo-9.9.1P3-1.4.1
bind-debugsource-9.9.1P3-1.4.1
bind-devel-9.9.1P3-1.4.1
bind-libs-9.9.1P3-1.4.1
bind-libs-debuginfo-9.9.1P3-1.4.1
bind-lwresd-9.9.1P3-1.4.1
bind-lwresd-debuginfo-9.9.1P3-1.4.1
bind-utils-9.9.1P3-1.4.1
bind-utils-debuginfo-9.9.1P3-1.4.1

- openSUSE 12.2 (x86_64):

bind-libs-32bit-9.9.1P3-1.4.1
bind-libs-debuginfo-32bit-9.9.1P3-1.4.1

- openSUSE 12.2 (noarch):

bind-doc-9.9.1P3-1.4.1

- openSUSE 12.1 (i586 x86_64):

bind-9.8.3P3-4.20.1
bind-chrootenv-9.8.3P3-4.20.1
bind-debuginfo-9.8.3P3-4.20.1
bind-debugsource-9.8.3P3-4.20.1
bind-devel-9.8.3P3-4.20.1
bind-libs-9.8.3P3-4.20.1
bind-libs-debuginfo-9.8.3P3-4.20.1
bind-lwresd-9.8.3P3-4.20.1
bind-lwresd-debuginfo-9.8.3P3-4.20.1
bind-utils-9.8.3P3-4.20.1
bind-utils-debuginfo-9.8.3P3-4.20.1

- openSUSE 12.1 (x86_64):

bind-libs-32bit-9.8.3P3-4.20.1
bind-libs-debuginfo-32bit-9.8.3P3-4.20.1

- openSUSE 12.1 (noarch):

bind-doc-9.8.3P3-4.20.1

- openSUSE 12.1 (ia64):

bind-libs-debuginfo-x86-9.8.3P3-4.20.1
bind-libs-x86-9.8.3P3-4.20.1

- openSUSE 11.4 (i586 x86_64):

bind-9.7.6P3-0.37.1
bind-chrootenv-9.7.6P3-0.37.1
bind-debuginfo-9.7.6P3-0.37.1
bind-debugsource-9.7.6P3-0.37.1
bind-devel-9.7.6P3-0.37.1
bind-libs-9.7.6P3-0.37.1
bind-libs-debuginfo-9.7.6P3-0.37.1
bind-lwresd-9.7.6P3-0.37.1
bind-lwresd-debuginfo-9.7.6P3-0.37.1
bind-utils-9.7.6P3-0.37.1
bind-utils-debuginfo-9.7.6P3-0.37.1

- openSUSE 11.4 (x86_64):

bind-libs-32bit-9.7.6P3-0.37.1
bind-libs-debuginfo-32bit-9.7.6P3-0.37.1

- openSUSE 11.4 (noarch):

bind-doc-9.7.6P3-0.37.1

- openSUSE 11.4 (ia64):

bind-libs-debuginfo-x86-9.7.6P3-0.37.1
bind-libs-x86-9.7.6P3-0.37.1


References:

http://support.novell.com/security/cve/CVE-2012-4244.html
https://bugzilla.novell.com/780157

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages